Subject: New for out-of-status lads

From: [email-masked] (David Wang)
Date: Fri, 9 Sep 94 15:02:44 CDT

Out status lads will be able to apply GC inside US beginning from October.

The Chinese newspaper "World Daily" reported that on Friday, August
18th, 1994 congress passed a new law to allow out of status immigrant
to apply permanent resident status inside US. This law has been passed
in Senate twice and will have no problem been passed again in Senate.

The above news appeared on World Daily on August 19 1994.

--